<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Đăng nhập</title>
    <link rel="stylesheet" href="login.css">
</head>
<body>
    <div class="container">
        <div class="container__formLogin">
            <div class="container__formLogin__title">Đăng nhập vào iPretty</div>
            <div class="container__formLogin__welcome">Chào mừng đến iPretty</div>
            <div class="container__formLogin__txtEmail">E-mail</div>
            <div class="container__formLogin__contentEmail">
                <input class="container__formLogin__inputEmail" type="text" placeholder="E-mail của bạn">
            </div> 
            <div class="container__formLogin__txtPassword">Mật khẩu</div>
            
            <div class="container__formLogin__contenPassword">
                <input class="container__formLogin__inputPassword" placeholder="********">
                <img class="container__formLogin_iconEye" src="./pictures/icon/icon_eye.svg" alt="Error">
            </div> 
            <div class="container__formLogin__checkbox">
                <input type="checkbox">
                <div>Ghi nhớ đăng nhập</div>
            </div>
            <button class="container__formLogin__btnLogin">Đăng nhập</button>
            <div class="container__formLogin__forgotPassword"><u>Quên mật khẩu?</u></div>
            
        </div>
    </div>
</body>
</html>